Loading...
Searching...
No Matches
NodeTrait< const GridOrTreeOrRootT, 2 > Struct Template Reference

`#include <nanovdb/NanoVDB.h>`

## Public Types

using | Type = const typename GridOrTreeOrRootT::RootNodeType::ChildNodeType
using | type = const typename GridOrTreeOrRootT::RootNodeType::ChildNodeType

## Member Typedef Documentation

## Type

template<typename GridOrTreeOrRootT>

using Type = const typename GridOrTreeOrRootT::RootNodeType::ChildNodeType

## type

template<typename GridOrTreeOrRootT>

using type = const typename GridOrTreeOrRootT::RootNodeType::ChildNodeType